Skype n'est plus compatible avec OS X Leopard

Mickaël Bazoge |

Sans avoir prévenu, Microsoft bloque désormais les utilisateurs de Skype sous OS X Leopard (10.5). Un représentant de l'éditeur s'en explique sur les forums du logiciel de VoIP, où l'on se plaint assez vertement de l'arrêt du support de Leopard : « Malheureusement, nous n'avons actuellement aucune version [de Skype] que les utilisateurs d'OS X 10.5 peuvent exploiter ». Et il ne précise pas si Microsoft a l'intention de leur fournir à l'avenir une version compatible.

La nature ayant horreur du vide, un utilisateur de Leopard propose une solution : lancer la version 2.8.0.866 de Skype (ici par exemple), en ayant déconnecté au préalable internet. Se diriger ensuite vers les préférences du logiciel, décocher la recherche de mise à jour automatique, et autoriser le logiciel à conserver en mémoire l'identifiant et le mot de passe de l'utilisateur. Une fois internet réactivé sur le Mac, Skype n'ira pas interroger les serveurs de Microsoft, laissant le champ libre à son utilisation. Attention, il faudra déconnecter l'accès à internet à chaque lancement du logiciel afin d'éviter la communication initiale entre Skype et la maison mère… Une bidouille simple mais assez peu pratique. D'autant qu'elle ne fonctionnera pas éternellement, Microsoft ayant récemment annoncé qu'il faudra être à jour pour pouvoir continuer à utiliser le service dans les prochains mois.

Apple a cessé de livrer des mises à jour pour OS X Leopard, dont le premier rugissement date d'octobre 2007, depuis de nombreuses années. La version 10.5.8 a été la dernière proposée début août 2009. Au dernier pointage mensuel de NetMarketShare, OS X 10.5 était utilisé par 0,16% des internautes. Apple continue de proposer sur l'Apple Store le DVD de mise à jour vers OS X Snow Leopard (18 euros), la première version de son OS de bureau qui ouvre un accès au Mac App Store.


avatar Madalvée | 

Le Power PC bougeait encore…

avatar Paddy92 (non vérifié) | 

@Madalvée

Oui comme mémé sur la photo!

avatar Ipader | 

Bizarre je m'en suis servi encore ce matin sur mon PPC...

avatar Moonwalker | 

Skype n’est plus compatible avec moi depuis qu’il a été acheté par Microsoft.

avatar Vaudan (non vérifié) | 

@Moonwalker :
Encore bien que tu ne boycottes pas unilever :D

avatar Moonwalker | 

Je ne boycotte pas Microsoft, simplement je ne lui fait pas confiance au point de lui confier mes conversations privées.

Dans mon pays je suis protégé par des lois, même imparfaites, alors qu’aux U.S.A. je ne suis juridiquement rien, à peine plus qu’un détenu de Guantanamo (et là je suis optimiste).

avatar Boud | 

C'est un peu le genre de commentaire idiot quand même, parce que le service n'a eu de cesse de s'améliorer, microsoft ou pas, et quand tu regardes les autres (facetime par exemple), c'est bien souvent pire.

avatar trolloloI | 

"Attention, il faudra déconnecter l'accès à internet à chaque lancement du logiciel afin d'éviter la communication initiale entre Skype et la maison mère…"

Ya pas de fichier host sous mac ?

avatar joneskind | 

@trollolol

Ouh le petit chenapan ! ^_^

Sinon, pour en revenir à la news, ça m'étonne pas trop, MS ayant aussi abandonné le support des anciens Linux il y a peu - pour assurer une expérience homogène. Si même MS s'assoie sur sa sacro-sainte retro-compatibilité c'est la fin des haricots, moi je vous le dis !

avatar alushta | 

OS X Leopard date de 2007.
7 ans pour un logiciel compatible sur Apple c'est déjà pas mal!

avatar Lio70 | 

Oui, surtout que Microsoft conserve une version pour Snow Leopard donc ne pénalise pas les utilisateurs préférant rester sur l'ancienne génération d'OS X. Qu'attendent ceux qui sont toujours sur Leopard pour migrer sur Snow Leopard? L'o.s. est toujours disponible à la vente et ils auraient une machine à jour.

avatar Spike2311 | 

@Lio70 :
Il s'agit probablement d'utilisateurs avec un Mac PPC donc la dernière version est Leopard. J'ai moi même un iMac G4 sous Leopard.

avatar Lio70 | 

@Spike2311
Ah oui, j'avais oublié. Je croyais que Snow tournait encore sur PPC.

avatar Sydney Bristow | 

Leopard ne doit plus représenter grand chose, seuls les mac très anciens ne peuvent pas aller au delà. Tous les macs avec intel peuvent au moins aller à Lion, voire plus pour tous les macs alu. ;-)
Quel est la part de mac d'avant intel qui tournent encore?

avatar SonyTEL | 

FAUX !

iMac janvier 2006, INTEL en 32 bits... Snow Leopard 10.6.8 MAXI l'ami !!!

Boire ou conduire, il faut choisir ;-)

avatar Bon vent | 

Mes parents utilisent skype sous Tiger sur un vieux e-Mac et cela fonctionne aux dernières nouvelles

avatar expertpack | 

Longévité du léopard en captivité : 23 ans , et 15 en liberté.

avatar netcroco | 

SCOOP : Skype redevient compatible avec Léopard 10.5.8 ! Voir page de Skype : http://www.skype.com/fr/download-skype/skype-for-computer/

CONNEXION UTILISATEUR